# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - y -

- Yblen() : dirac::OLBParams
- Ybsep() : dirac::OLBParams
- Ydata() : dirac::Frame
- YDCData() : dirac::MvDataByteIO
- Yend() : dirac::CodeBlock , dirac::BlockDiffParams
- Yl() : dirac::SeqParams , dirac::Subband , dirac::FrameParams , dirac::CodeBlock , dirac::BlockDiffParams
- YNumBlocks() : dirac::CodecParams
- YNumMB() : dirac::CodecParams
- Yoffset() : dirac::OLBParams
- Yp() : dirac::Subband , dirac::BlockDiffParams
- Ystart() : dirac::CodeBlock

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.